Bug 734408 - ghc-hamlet-0.10.3 is available
ghc-hamlet-0.10.3 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ghc-hamlet (Show other bugs)
16
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On: ghc-shakespeare
Blocks: yesod
  Show dependency treegraph
 
Reported: 2011-08-30 06:11 EDT by Upstream Release Monitoring
Modified: 2011-11-05 19:56 EDT (History)
2 users (show)

See Also:
Fixed In Version: ghc-hamlet-0.10.3-1.fc15
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-11-04 21:21:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2011-08-30 06:11:55 EDT
Latest upstream release: 0.10.0
Current version in Fedora Rawhide: 0.9.0
URL: http://hackage.haskell.org/packages/archive/hamlet/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2011-09-11 06:11:47 EDT
Latest upstream release: 0.10.1
Current version in Fedora Rawhide: 0.9.0
URL: http://hackage.haskell.org/packages/archive/hamlet/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2011-10-04 06:13:31 EDT
Latest upstream release: 0.10.2
Current version in Fedora Rawhide: 0.9.0
URL: http://hackage.haskell.org/packages/archive/hamlet/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2011-10-05 06:13:53 EDT
Latest upstream release: 0.10.3
Current version in Fedora Rawhide: 0.9.0
URL: http://hackage.haskell.org/packages/archive/hamlet/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Jens Petersen 2011-10-08 07:55:45 EDT
Built for F17 rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=3413601
Comment 5 Fedora Update System 2011-10-19 06:26:44 EDT
ghc-hamlet-0.10.3-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/ghc-hamlet-0.10.3-1.fc15
Comment 6 Fedora Update System 2011-10-19 06:26:52 EDT
ghc-hamlet-0.10.3-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/ghc-hamlet-0.10.3-1.fc16
Comment 7 Fedora Update System 2011-10-19 22:23:18 EDT
Package ghc-hamlet-0.10.3-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ghc-hamlet-0.10.3-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-14610
then log in and leave karma (feedback).
Comment 8 Fedora Update System 2011-11-04 21:21:31 EDT
ghc-hamlet-0.10.3-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2011-11-05 19:56:58 EDT
ghc-hamlet-0.10.3-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.